Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03310 Misc. Feature Always Jul 16, 2009, 17:20 Jul 20, 2009, 06:12
Tester Roman View Status Public Platform MAME (Self-compiled)
Assigned To aaron Resolution Fixed OS Windows XP/Vista/7 64-bit
Status [?] Resolved Driver
Version 0.132u5 Fixed in Version 0.133 Build 64-bit
Summary 03310: cobram3, cobra: Parent/clone relationship missing
Description cobram3 and cobra share the same laserdisc, however they are different drivers, i.e. you won't have a parent/clone relationship. This however results in the need of having the laserdisk chd twice.

I know that disc space doesn't matter and noone cares, however, I filled this as a "feature". Maybe there is a way to define some kind of device relationship or similar.

just a thought.....
Steps To Reproduce
Additional Information cobra in gottlieb.c
cobram3 in deco_ld.c
Flags
Regression Version
Affected Sets / Systems cobram3, cobra
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.04649
Luigi30
Tester
Jul 18, 2009, 01:38
Well, dkongjrm is a clone of dkongjr but it's in galaxold.c since it's on Moon Cresta's hardware instead of Donkey Kong's.
User avatar
No.04652
Roman
Senior Tester
Jul 18, 2009, 20:32
so I'd appreciate a parent/clone relationship then ;)